﻿TD{font-family:"微软雅黑"; font-size: 12px; COLOR: #424242;}
ul,li{list-style:none; padding: 0px; margin: 0px;}
A:link {
	font-family: "微软雅黑";
	font-size: 12px;
	COLOR: #424242
; text-decoration: none
}
A:visited {
	font-family: "微软雅黑";
	font-size: 12px;
	COLOR: #424242; text-decoration: none
}
A:active {
	font-family: "微软雅黑";
	font-size: 12px;
	COLOR: #424242; TEXT-DECORATION: none
}
A:hover {
	font-family: "微软雅黑";
	font-size: 12px;
	COLOR: #E50000; text-decoration: underline
}

.in_dhl_left {
	font-family: "微软雅黑";
	font-size: 14px;
	color: #FFFFFF;
	line-height: 30px;
	font-weight: bold;
}
.in_dhl_left A:link {
	font-size: 14px; COLOR: #FFFFFF
}
.in_dhl_left A:visited {
	font-size: 14px; COLOR: #FFFFFF
}
.in_dhl_left A:active {
	font-size: 14px; COLOR: #FFFFFF
}
.in_dhl_left A:hover {
	font-size: 14px; COLOR: #EAFF00; TEXT-DECORATION: none
}
.in_14list {
	font-family: "微软雅黑";
	font-size: 14px;
	color: #414141;
	font-weight: normal;
	line-height: 34px;


}
.in_14list A:link {
	font-size: 14px; COLOR: #515151
}
.in_14list A:visited {
	font-size: 14px; COLOR: #515151
}
.in_14list A:active {
	font-size: 14px; COLOR: #515151
}
.in_14list A:hover {
	font-size: 14px; COLOR: #FF0000
}

.bj1 {
	background-image: url(image/t3.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.bt {
	font-family: "微软雅黑";
	font-size: 20px;
	font-weight: bold;
	color: #006699;

}
.in_14_ny {
	font-family: "微软雅黑";
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;

}
.in_14_ny A:link {
	font-size: 14px; COLOR: #FFFFFF
}
.in_14_ny A:visited {
	font-size: 14px; COLOR: #FFFFFF
}
.in_14_ny A:active {
	font-size: 14px; COLOR: #FFFFFF
}
.in_14_ny A:hover {
	font-size: 14px; COLOR: #FFFFFF
}
.in_12_ny {
	font-family: "微软雅黑";
	font-size: 12px;
	color: #676767;
}
.in_12_ny A:link {
	font-size: 12px; COLOR: #676767;font-weight: 
}
.in_12_ny A:visited {
	font-size: 12px; COLOR: #676767;font-weight:
}
.in_12_ny A:active {
	font-size: 12px; COLOR: #676767;font-weight:
}
.in_12_ny A:hover {
	font-size: 12px; COLOR: #E50000;font-weight:
}
.in_12_dhl {
	font-family: "微软雅黑";
	font-size: 12px;
	color: #FFFFFF;font-weight: bold;
}
.in_12_dhl A:link {
	font-size: 12px; COLOR: #FFFFFF;font-weight: bold;
}
.in_12_dhl A:visited {
	font-size: 12px; COLOR: #FFFFFF;font-weight: bold;
}
.in_12_dhl A:active {
	font-size: 12px; COLOR: #FFFFFF;font-weight: bold;
}
.in_12_dhl A:hover {
	font-size: 12px; COLOR: #FFE400;font-weight: bold;
}
img { behavior: url("png.htc");}
.bj2 {
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(image/top_left.jpg);}
.bj3 {
	background-repeat: no-repeat;
	background-position: right top;
	background-image: url(image/top_left.jpg);}
.bj4 {
	background-repeat: no-repeat;
	background-position: center bottom;
	background-image: url(image/end_bj.jpg);
	background-color: #9dd9f4;}
.bj5 {
	background-image: url(image/lt2.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.bj6 {
	background-repeat: no-repeat;
	background-position: right bottom;
	background-image: url(image/ma2.gif);
}.12Gao {
	font-family: "微软雅黑";
	font-size: 12px;
	color: #414141;
}.12bai {
	font-family: "微软雅黑";
	font-size: 12px;
	color: #FFFFFF;
}
.12Gao2 {
	font-family: "微软雅黑";
	font-size: 12px;
	color: #414141;
	line-height: 25px;

}


.focusBox{position: relative; counter-reset:ceshi; overflow: hidden;}
.focusBox .pic img { width: 350px; height: 252px; display: block; }
.focusBox .txt {z-index: 2; height: 36px; background: #efefef; position: relative; }
.focusBox .txt li{width: 100%; height:36px; line-height:36px; position:absolute; bottom:-36px;}
.focusBox .txt li a{display: block; padding: 0 10px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}

.focusBox .num {position: absolute; z-index: 3; bottom: 40px; right: 5px;}
.focusBox .num li{float: left; margin-right: 1px; position: relative; width: 20px; height: 20px; line-height: 20px; overflow: hidden; text-align: center; cursor: pointer; counter-increment:ceshi;}
.focusBox .num li a{position: relative; z-index:1; display: block; height: 20px; color: #fff;}
.focusBox .num li a:before{position: absolute; left: 0px; top: 0px; display: block; content: ""; width: 100%; height: 100%; background: #000; opacity: 0.5; z-index: -5;}
.focusBox .num li a:after{display: block; content:counters(ceshi,"-");}
.focusBox .num li.on a{background:#0067ac; color: #fff;}
.focusBox .num li.on a:before{display: none;}


.link{overflow: hidden; margin-left: -0px;}
.link li{float: left; width: 16.6%;}
.link li a{display: block; margin-left: 5px; margin-bottom: 5px;}
.link li span{display: block; position: relative; padding-bottom: 30%;}
.link li span img{position: absolute; left: 0px; top: 0px; width: 100%; height: 100%; background: #eee;}

.page{text-align:center; padding:20px 0}
.page .page_list{}
.page .page_list a{display:inline-block; margin:0 2px; width:22px; height:22px; border-radius:50%; overflow:hidden; text-align:center; line-height:22px; border:1px solid #e1e1e1; behavior:url(pie.htc); position:relative; font-family:Arial;}
.page .page_list a:hover{background:#fafafa; border:1px solid #e1e1e1; color:#555}
.page .page_list a.Current,
.page .page_list a.on{background:#0E71D0; border:1px solid #0E71D0; color:#fff}
